<!-- BEGIN: MAIN -->

<!-- BEGIN: HOME -->

	<div id="title">

		{HOME_TITLE}

	</div>

	<div id="subtitle">

   	  All public galleries from our members.

	</div>

	<table class="flat">

	<tr>

		<td style="width:192px;">

		<!-- BEGIN: GALLERY_POTW -->

		<div class="block">

		<h4>Picture of the week :</h4>

		<a href="{POTW_VIEWURL_POPUP}">{POTW_THUMB}</a>

		<p>
			<strong><a href="{POTW_VIEWURL_POPUP}">{POTW_DESC}</a></strong><br />
			From the gallery "<a href="{POTW_PFF_URL}">{POTW_PFF_TITLE}</a>", author is {POTW_AUTHOR}.<br />
			{POTW_ICON} {POTW_DIMXY} {POTW_SIZE}, {POTW_COUNT} hits.<br />
			{POTW_COMMENTS} {POTW_RATING}
		</p>

		</div>

		<!-- END: GALLERY_POTW -->

  		<div class="block">

		<h4>Random pick :</h4>

		<a href="{HOME_RAND_VIEWURL_POPUP}">{HOME_RAND_THUMB}</a>

		<p>
			<strong><a href="{HOME_RAND_VIEWURL_POPUP}">{HOME_RAND_DESC}</a></strong><br />
			From the gallery "<a href="{HOME_RAND_PFF_URL}">{HOME_RAND_PFF_TITLE}</a>", author is {HOME_RAND_AUTHOR}.<br />
			{HOME_RAND_ICON} {HOME_RAND_DIMXY} {HOME_RAND_SIZE}, {HOME_RAND_COUNT} hits.<br />
			{HOME_RAND_COMMENTS} {HOME_RAND_RATING} {HOME_RAND_NEW}
		</p>

		</div>

	</td>

	<td style="padding:16px;">

		<h4>All galleries :</h4>

		<table class="cells">

			<tr>
				<td class="coltop">Gallery</td>
				<td style="width:128px;" class="coltop">Author</td>
				<td style="width:128px;" class="coltop">Pictures</td>
			</tr>

		<!-- BEGIN: ROW -->

		<tr>
			<td><a href="{HOME_ROW_URL}"><strong>{HOME_ROW_TITLE}</strong></a> {HOME_ROW_NEW}<br />
			{ROW_DESC}
			</td>
			<td style="text-align:center;">{HOME_ROW_AUTHOR}</td>
			<td style="text-align:center;">{HOME_ROW_COUNT}</td>
		</tr>

		<!-- END: ROW -->

		</table>

		<h4>Recent :</h4>

		<table class="cells">

			<tr>
				<td class="coltop">Preview</td>
				<td class="coltop">Description / Gallery / Author / Date</td>
			</tr>

		<!-- BEGIN: ROW_RPIC -->

		<tr>
			<td><a href="{HOME_RPIC_ROW_VIEWURL_POPUP}">{HOME_RPIC_ROW_THUMB}</a></td>
			<td style="width:100%;">
			<strong><a href="{HOME_RPIC_ROW_VIEWURL_POPUP}">{HOME_RPIC_ROW_DESC}</a></strong><br />
			From the gallery "<a href="{HOME_RPIC_ROW_PFF_URL}">{HOME_RPIC_ROW_PFF_TITLE}</a>", author is {HOME_RPIC_ROW_AUTHOR}.<br />
			{HOME_RPIC_ROW_DATE} {HOME_RPIC_ROW_NEW}

			</td>
		</tr>

		<!-- END: ROW_RPIC -->

		</table>


		<h4>Statistics :</h4>

		<p>
			There's currently a total of {HOME_TOTALFILES} pictures in {HOME_TOTALFOLDERS} galleries.<br />
			All pictures together were displayed {HOME_TOTALVIEWS} times.
		</p>

	</div>

	</td>

</tr>

</table>

<!-- END: HOME -->


<!-- BEGIN: GALLERY -->

	<div id="title">

		{GALLERY_TITLE}

	</div>

	<div id="subtitle">

		{GALLERY_DESC}<br />
		Click thumbnails to see larger images.

	</div>

	<table class="cells">

		<!-- BEGIN: ROW -->

		{GALLERY_ROW_COND1}

		<td style="background-color:#000000!important; text-align:center; width:64px; padding:0px!important; vertical-align:middle;">
			<a href="{GALLERY_ROW_VIEWURL}">{GALLERY_ROW_THUMB}</a>
		</td>

		<td><strong>{GALLERY_ROW_DESC}</strong>

		<p>
			{GALLERY_ROW_ICON} {GALLERY_ROW_DIMXY} {GALLERY_ROW_SIZE}, {GALLERY_ROW_COUNT} hits.<br />
			Updated : {GALLERY_ROW_DATE} {GALLERY_ROW_NEW}<br />
			Comments : {GALLERY_ROW_COMMENTS}<br />
			Rating : {GALLERY_ROW_RATING}<br />
			{GALLERY_ROW_ADMIN}
		</p>

		{GALLERY_ROW_COND2}

	<!-- END: ROW -->

	</table>

<!-- END: GALLERY -->


<!-- BEGIN: ERROR -->

<div class="error">

	{ERROR_MESSAGE}

</div>

<!-- END: ERROR -->

<!-- BEGIN: VIEW -->

{VIEW_HEADER1}

<link href="skins/{PHP.skin}/{PHP.skin}.css" type="text/css" rel="stylesheet">

{VIEW_HEADER2}

<div id="title">

	{VIEW_DESC}

</div>

<div id="subtitle">

	{VIEW_SIZEX} x {VIEW_SIZEY} x {VIEW_SIZE} kb / {VIEW_USERNAME}

</div>

<div id="main">

	{VIEW_IMAGE}

</div>

<!-- END: VIEW -->

<!-- END: MAIN -->